{% extends "src/html/_template.njk" %}
{% set title = "День единых действий" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Деятельность</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="block">
                    <div class="block__row block__row--lg align-center">
                        <div class="block__content">
                            <div class="content">
                                <p>В молодёжных центрах, школах, колледжах по всей России проходят показы документального кино. Это как современные киноработы, так и хроники из Российского государственного архива кинофотодокументов, Госфильмофонда, в том числе трофейные кадры.</p>
                                <p>Фильмы рассказывают о горьких фактах преступлений нацистов в отношении мирных советских граждан в военное время на оккупированных территориях СССР.</p>
                            </div>
                        </div>
                        <div class="block__date date-block">
                            <div class="date-block__value">19 апреля</div>
                            <div class="date-block__label">#безсрокадавности</div>
                        </div>
                    </div>
                </div><!-- .block -->

                <div class="block">
                    <div class="video-box">
                        <a href="https://youtu.be/QuETzv4Zl1w" class="video-box__main" data-fancybox>
                            <i class="video-box__image">
                                <img src="img/content/video_image.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-box__wrap">
                                <i class="video-box__button">
                                    <span class="video-box__title">Обзорное видео</span>
                                    <i class="video-box__icon">
                                        <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </i>
                        </a>
                    </div>
                </div><!-- .block -->

                <div class="block">
                    <div class="block__header">
                        <h3>ДОКУМЕНТЫ</h3>
                    </div>
                    <div class="doc-list">
                        <a href="#" class="doc-link">
                            <i class="doc-link__icon">
                                <svg class="ico-svg" viewBox="0 0 36 36" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#file_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="doc-link__text">Положение о проведении Дня единых действий, в память о геноциде советского народа нацистами и их пособниками в годы Великой Отечественной войны</span>
                        </a><!-- .doc-link -->
                        <a href="#" class="doc-link">
                            <i class="doc-link__icon">
                                <svg class="ico-svg" viewBox="0 0 36 36" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#file_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="doc-link__text">Методические рекомендации по проведению по проведению Дня единых действий, в память о геноциде советского народа нацистами и их пособниками в годы Великой Отечественной войны</span>
                        </a><!-- .doc-link -->
                        <a href="#" class="doc-link">
                            <i class="doc-link__icon">
                                <svg class="ico-svg" viewBox="0 0 36 36" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#file_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="doc-link__text">Мультимедийные материалы для обучающихся образовательных организаций в возрасте 16+</span>
                        </a><!-- .doc-link -->

                        <a href="#" class="doc-link">
                            <i class="doc-link__icon">
                                <svg class="ico-svg" viewBox="0 0 36 36" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#file_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="doc-link__text">Положение о проведении Дня единых действий, в память о геноциде советского народа нацистами и их пособниками в годы Великой Отечественной войны</span>
                        </a><!-- .doc-link -->
                        <a href="#" class="doc-link">
                            <i class="doc-link__icon">
                                <svg class="ico-svg" viewBox="0 0 36 36" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#file_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="doc-link__text">Методические рекомендации по проведению по проведению Дня единых действий, в память о геноциде советского народа нацистами и их пособниками в годы Великой Отечественной войны</span>
                        </a><!-- .doc-link -->
                        <a href="#" class="doc-link">
                            <i class="doc-link__icon">
                                <svg class="ico-svg" viewBox="0 0 36 36" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#file_arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="doc-link__text">Мультимедийные материалы для обучающихся образовательных организаций в возрасте 16+</span>
                        </a><!-- .doc-link -->
                    </div>
                </div><!-- .block -->

                <div class="block block--last">
                    {% include "src/html/news_block.njk" %}
                </div><!-- .block -->

            </div>
        </div>
        <div class="root__bg root__bg--bottom">
            <img src="img/bottom_bg.png" class="img-cover" alt="">
        </div>
    </section>
    <div class="root__bg root__bg--processes">
        <img src="img/day__bg.jpg" class="img-cover" alt="">
    </div>
{% endblock %}

